# Claimable Sandboxes

## Endpoints

### Create a Claimable Sandbox

- [POST /v2/core/claimable_sandboxes](https://docs.stripe.com/api/v2/core/claimable-sandboxes/create.md)

### Retrieve a Claimable Sandbox

- [GET /v2/core/claimable_sandboxes/:id](https://docs.stripe.com/api/v2/core/claimable-sandboxes/retrieve.md)

### Renew a Claimable Sandbox Onboarding Link

- [POST /v2/core/claimable_sandboxes/:id/renew_onboarding_link](https://docs.stripe.com/api/v2/core/claimable-sandboxes/renew-onboarding-link.md)

A claimable sandbox is a Stripe sandbox that a user can claim into a new or existing Stripe account through an onboarding link. You can prefill it with an email address, sandbox name, and country. Claimable sandboxes have 60 days to be claimed. After this expiration time has passed, if the sandbox is not claimed, it will be deleted.
